@mixin unstyled-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

@mixin unstyled-list-item {
    margin-bottom: 0;
}

@mixin unstyled-list-full {
    @include unstyled-list;

    > li {
        @include unstyled-list-item;
    }
}
